﻿

@font-face {
    font-family: 'FuturaBold';
    src: url('/Fonts/Futura/Futura.eot');
    src: url('/Fonts/FUTURABC.eot?#iefix') format('embedded-opentype'), url('/Fonts/FuturaBC_BT.woff') format('woff'), url('/Fonts/FUTURABC.ttf') format('truetype'), url('/Fonts/FUTURABC.svg#FUTURABC') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'FuturaMedium';
    src: url('/Fonts/FUTURAMC.eot');
    src: url('/Fonts/FUTURAMC.eot?#iefix') format('embedded-opentype'), url(/Fonts/FUTURAMC.ttf) format("truetype");
}

@font-face {
    font-family: 'Aller';
    src: url('/Fonts/Aller/Aller_Std_Rg.eot');
    src: url('/Fonts/Aller/Aller_Std_Rg.eot?#iefix') format('embedded-opentype'), url('/Fonts/Aller/Aller_Std_Rg.woff.woff') format('woff'), url('/Fonts/Aller/Aller_Std_Rg.ttf') format('truetype'), url('/Fonts/Aller/Aller_Std_Rg.svg#Aller_Std_Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}




body {
    background-image: url('/Images/SiteImages/bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    padding: 0;
    margin: 0;
}

img, div {
    behavior: url(/Styles/iepngfix.htc);
}

.bannerContainer {
    width: 100%;
    height: auto;
    min-height: 583px;
    z-index: 1;
}

#bannerImage-container {
    position: relative;
    margin-top: 83px;
    width: 100%;
    height: 374px;
    background-image: url(/Images/SiteImages/bannerbg.png);
    background-repeat: no-repeat;
    background-position: center top;
    overflow:hidden;
}


    #bannerImage-container > #container {
        width: 960px;
        margin: 0 auto;
        height: 353px;
        position: relative;
    }
     #bannerImage-container > #container > #__container {
        width: 615px;
        height: 352px;
        float: right;
    }
        #bannerImage-container  .bannerImage {
            right:0;
            top: 22px;
            position: relative;
            width: 615px;
            height: 352px;
            background-position: center top;
            background-repeat: no-repeat;
            position: relative;
            display: none;
            z-index: 1;
        }

.wrapper {
    z-index: 10;
    position: absolute;
    width: 100%;
    margin: 0;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
}

.container {
    width: 960px;
    margin: 0 auto;
}

.topUtilities {
    width: 960px;
    height: 86px;
    padding: 0;
    margin: 0;
    position: relative;
    z-index:999;
}

.clear {
    clear: both;
}

.topUtilities > .logo {
    height: 60px;
    float: left;
    width: 195px;
    padding: 26px 0px 0px 0px;
}

.topUtilities > .rightContainer {
    height: 86px;
    width: 765px;
    float: left;
}

    .topUtilities > .rightContainer > .top {
        height: 56px;
        width: 100%;
    }

        .topUtilities > .rightContainer > .top > .menu {
            height: 25px;
            font-family: Arial;
            font-size: 11px;
            color: #919191;
            min-width: 222px;
            float: left;
            width: 90%;
            text-align: right;
        }

            .topUtilities > .rightContainer > .top > .menu > .section {
                height: 25px;
                width: auto;
                margin-left: 5px;
                float: right;
                color: #919191;
                padding-right: 10px;
            }

                .topUtilities > .rightContainer > .top > .menu > .section:hover {
                    text-decoration: underline;
                }

                .topUtilities > .rightContainer > .top > .menu > .section a {
                    color: #919191;
                    text-decoration: none;
                }

        .topUtilities > .rightContainer > .top > #languageContainer {
            width: 9%;
            float: left;
            height: 25px;
            font-family: Arial;
            font-size: 11px;
            color: #919191;
            text-align: right;
        }

            .topUtilities > .rightContainer > .top > #languageContainer a {
                color: #919191;
                text-decoration: none;
            }

    .topUtilities > .rightContainer > .bottom {
        width: 100%;
        height: 25px;
        position: relative;
    }

        .topUtilities > .rightContainer > .bottom > .siteSearch {
            margin-top: 18px;
            padding-left: 5px;
            min-width: 126px;
            float: right;
            width: auto;
            height: 25px;
            font-family: 'Trebuchet MS' !important;
            font-size: 10px;
            color: #7d7d7d;
            background-color: #eeeeee;
        }

a, img {
    outline-style: none;
    border-width: 0px;
    border-style: none;
}

#searchIcon {
    margin-top: 2px;
}

    #searchIcon div {
        background-image: url('/Images/SiteImages/arama-icon.png');
        width: 15px;
        height: 14px;
        float: left;
        margin-top: 5px;
        background-repeat: no-repeat;
    }



.txtSearch {
    background-color: #eeeeee;
    border-width: 0px;
    height: 23px;
    outline-style: none;
    font-family: 'Trebuchet MS' !important;
    font-size: 10px;
    color: #7d7d7d;
    width: 105px;
    float: left;
}

.subMenu-Container {
    overflow: hidden;
    min-height: 135px;
    height: auto;
    padding-top: 10px;
    width: 610px;
    background-color: #2082C3;
    border: 1px solid white;
    border-top-width: 0px !important;
    z-index: 100;
    position: absolute;
    margin-top: 1px;
    display: none;
    margin-top: -1px;
    margin-left: -10px;
}

    .subMenu-Container > .direction-left {
        height: 80px;
        width: 27px;
        padding-top: 50px;
        float: left;
        padding-left: 7px;
    }

    .subMenu-Container > .direction-right {
        height: 80px;
        width: 20px;
        padding-top: 50px;
        float: left;
        margin-left: 8px;
    }

    .subMenu-Container > .subMenus {
        width: 540px;
        min-height: 130px;
        height: auto;
        float: left;
        overflow: hidden;
        height: auto;
        margin: 0;
    }

        .subMenu-Container > .subMenus ul {
            min-height: 135px;
            height: auto;
            margin: 0;
            padding: 0;
            margin-left: -20px;
        }

            .subMenu-Container > .subMenus ul li {
                float: left;
                min-height: 120px;
                margin-left: 20px;
                list-style: none;
                width: 120px;
                height: auto;
            }

                .subMenu-Container > .subMenus ul li a {
                    display: block;
                    height: auto;
                    float:left;
                    height:0px !important;
                }

                    .subMenu-Container > .subMenus ul li a > .section {
                        width: 120px;
                        min-height: 120px;
                        height: auto;
                    }

                        .subMenu-Container > .subMenus ul li a > .section > .image {
                            width: 120px;
                            height: 85px;
                        }

                        .subMenu-Container > .subMenus ul li a > .section > .pageinfo {
                            width: 112px;
                            padding: 0px 4px 0px 4px;
                            height: 36px;
                            font-family: Arial;
                            font-size: 13px;
                            color: white;
                            text-align: center;
                            display: table;
                            margin-bottom: 10px;
                            font-weight: bold;
                        }

                            .subMenu-Container > .subMenus ul li a > .section > .pageinfo div {
                                display: table-cell;
                                height: auto;
                                vertical-align: middle;
                            }

.topUtilities > .rightContainer > .bottom > .topMenu {
    width: auto;
    min-height: 26px;
    height: auto;
    color: white;
    float: right;
    font-size: 15px;
    position: relative;
    z-index: 3;
    background-color: white;
    margin-top: 4px;
}

    .topUtilities > .rightContainer > .bottom > .topMenu > div.section {
        /*background-image: url('/Images/SiteImages/menu-bg-duz.jpg');*/
        padding: 1px 0px 1px 18px;
        height: 22px;
        float: right;
        width: auto;
        margin-left: 0px;
        font-family: FuturaBold;
        z-index: 10;
        position: relative;
    }

        .topUtilities > .rightContainer > .bottom > .topMenu > div.section > .menuname {
            z-index: 10;
            position: relative;
            height: 23px;
        }

        .topUtilities > .rightContainer > .bottom > .topMenu > div.section > .menubackcontainer {
            z-index: 5;
            height: 1px;
            position: absolute;
            margin-left: -10px;
            margin-top: 20px;
            width: 94%;
            background-color: #707274;
        }

        .topUtilities > .rightContainer > .bottom > .topMenu > div.section a {
            color: #707274;
            text-decoration: none;
            display: block;
            height: 25px;
            font-family:'Trebuchet MS' !important;
            font-size:13px;
            font-weight:bold;
        }

        .topUtilities > .rightContainer > .bottom > .topMenu > div.section > .menubackcontainer > .selected {
            z-index: 5;
            position: absolute;
            height: 1px;
            width: 0px;
            background-color: #2082C3;
            /*background-image: url('/Images/SiteImages/menu-bg-secili-mavi.jpg');*/
        }

        .topUtilities > .rightContainer > .bottom > .topMenu > div.section:hover {
        }

    .topUtilities > .rightContainer > .bottom > .topMenu > div.selectedSection {
        background-image: url('/Images/SiteImages/menu-bg-secili-mavi.jpg');
        padding: 5px 9px 5px 9px;
        height: 22px;
        float: right;
        width: auto;
        margin-left: 2px;
        margin-bottom: 5px;
        font-family: Calibri;
        font-weight: bold;
    }

        .topUtilities > .rightContainer > .bottom > .topMenu > div.selectedSection:hover {
            background-image: url('/Images/SiteImages/menu-bg-secili-mavi.jpg');
        }

        .topUtilities > .rightContainer > .bottom > .topMenu > div.selectedSection a {
            color: #fff;
            text-decoration: none;
        }

.bannerContent-Container {
    font-family: 'Trebuchet MS';
}
.bannerContent-Container {
    height: 313px;
    width: 316px;
    padding-left: 14px;
    padding-right: 14px;
    color: white;
    font-family: 'Aller' !important;
    padding-top: 58px;
    position: relative;
}

    .bannerContent-Container > .smalltitle {
      font-size: 28px;
float: left;
height: auto;
    }

    .bannerContent-Container > .bigtitle {
        margin-top: 0px;
        text-shadow: -3px 3px black;
        behavior: url(Styles/PIE.htc);
        height: 22px;
        font-size: 62px;
        padding-left: 23px;
        height: 47px;
    }

    .bannerContent-Container > .content {
       margin-top: 17px;
        font-size: 14px;
        height: auto;
        max-height: 150px;
        overflow: hidden;
        line-height: 21px;
        font-weight: normal;
        font-family: Arial;
        clear:both !important;
    }

    .bannerContent-Container > .footer {
        height: 20px;
        position: absolute;
        bottom: 0;
        margin-left: 129px;
        left: 14px;
        width:60px;
    }

        .bannerContent-Container > .footer > .bannerbuttons-container {
            height: 20px;
            width: 58px;
            margin: 0 auto;
        }

            .bannerContent-Container > .footer > .bannerbuttons-container a {
                height: 20px;
                width: 29px;
                text-decoration: none;
                float: left !important;
                cursor: pointer;
            }

                .bannerContent-Container > .footer > .bannerbuttons-container a#Banner_prev__ {
                    background-image: url(/Images/SiteImages/banner-sol-ok.jpg);
                }

                    .bannerContent-Container > .footer > .bannerbuttons-container a#Banner_prev__:active {
                        background-image: url(/Images/SiteImages/banner-active-sol-ok.png);
                    }

                .bannerContent-Container > .footer > .bannerbuttons-container a#Banner_next__ {
                    background-image: url(/Images/SiteImages/banner-sag-ok.jpg);
                }

                    .bannerContent-Container > .footer > .bannerbuttons-container a#Banner_next__:active {
                        background-image: url(/Images/SiteImages/banner-active-sag-ok.png);
                    }

        .bannerContent-Container > .footer a {
            text-decoration: none;
            float: right;
        }

    .bannerContent-Container > .url {
        position: absolute;
        bottom: 45px;
        left: 14px;
    }

        .bannerContent-Container > .url a div, .bannerContent-Container > .url a {
            text-decoration: none;
            width: auto;
            height: 22px;
            color: #C3C5C6;
            font-size: 12px;
            font-weight: normal;
            font-family: Arial;
        }

    .bannerContent-Container > .footer a div:hover {
        text-decoration: underline;
    }

.bottomContent-Container {
    margin-top: 38px;
    width: 100%;
}

    .bottomContent-Container > .section {
        width: 275px;
        height: 275px;
        /*background-image: url('/Images/SiteImages/icerik-kutu-bg.png');*/
        float: left;
        outline-style: none;
    }

        .bottomContent-Container > .section > .title, .bottomContent-Container > .section > .slider > ul li > .title, .bottomContent-Container > .section > .slider > .title {
            font-size: 15px;
            color: #252525;
            font-family:'Trebuchet MS' !important;
            line-height: 18px;
            width: 100%;
            padding-bottom:4px;
        }

            .bottomContent-Container > .section > .title a, .bottomContent-Container > .section > .slider > ul li > .title a, .bottomContent-Container > .section > .slider > .title a {
                color: #505050;
                text-decoration: none;
            }

        .bottomContent-Container > .section > .content, .bottomContent-Container > .section > .slider > ul li > .content {
            /*height: 84px;
            padding: 5px 11px 2px 11px;*/
        }

        .bottomContent-Container > .section > .footer, .bottomContent-Container > .section > .slider > ul li > .footer {
            height: 16px;
            text-align: right;
            padding-right: 11px;
            padding-left: 11px;
            font-family: 'Trebuchet MS' !important;
            font-size: 12px;
            color: #0070BA;
            font-weight: bold;
        }

            .bottomContent-Container > .section > .footer a, .bottomContent-Container > .section > .slider > ul li > .footer a {
                color: #0070BA;
                text-decoration: none;
            }

                .bottomContent-Container > .section > .footer a:hover, .bottomContent-Container > .section > .slider > ul li > .footer a:hover {
                    text-decoration: underline;
                }


                .bottomContent-Container > .section > .footer a img {
                    outline-style: none;
                }

        .bottomContent-Container > .section > .content a {
            text-decoration: none;
        }

            .bottomContent-Container > .section > .content a > .newsContent {
                height: 31px;
                margin-bottom: 18px;
                width: 288px;
                text-decoration: none !important;
            }

            .bottomContent-Container > .section > .content a:hover {
                text-decoration: underline !important;
            }

            .bottomContent-Container > .section > .content a > .newsContent > .date {
                height: 31px;
                width: 28px;
                float: left;
                font-family: Calibri !important;
                font-size: 14px !important;
                color: #949dab !important;
                font-weight: bold !important;
                overflow: hidden;
            }

            .bottomContent-Container > .section > .content a > .newsContent > .content {
                height: 31px;
                float: left;
                font-family:'Trebuchet MS' !important;
                font-size: 11px !important;
                width: 255px;
                overflow: hidden;
                margin-left: 5px;
            }

                .bottomContent-Container > .section > .content a > .newsContent > .content > .top {
                    height: 15px !important;
                    color: #023e72 !important;
                    margin-top: 2px;
                    overflow: hidden;
                }

                .bottomContent-Container > .section > .content a > .newsContent > .content > .bottom {
                    height: 15px;
                    margin-top: 2px;
                    color: #6c6c6c !important;
                    overflow: hidden;
                }

        .bottomContent-Container > .section > .content > .left, .bottomContent-Container > .section > .slider > ul li > .content > .left {
            width: 100%;
            height: 145px;
            padding-top: 4px;
        }

            .bottomContent-Container > .section > .content > .left img, .bottomContent-Container > .section > .slider > ul li > .content > .left img {
                /*border: 1px solid #8193A6;*/
                height: 145px;
                width: 275px;
            }

        .bottomContent-Container > .section > .content > .right, .bottomContent-Container > .section > .slider > ul li > .content > .right {
            width: 100%;
            height: 84px;
            padding-top: 4px;
            overflow: hidden;
        }

            .bottomContent-Container > .section > .content > .right > .title, .bottomContent-Container > .section > .slider > ul li > .content > .right > .title {
                color: #023E72;
                height: auto;
                font-family: 'Trebuchet MS' !important;
                font-size: 14px;
                line-height: 17px;
            }

            .bottomContent-Container > .section > .content > .right > .content, .bottomContent-Container > .section > .slider > ul li > .content > .right > .content {
                height: 62px;
                overflow: hidden;
                color: #6D6D6D;
                font-family:'Trebuchet MS' !important;
                font-size: 13px;
                line-height: 16px;
            }

        .bottomContent-Container > .section ul {
            margin: 0;
            padding: 0;
        }

            .bottomContent-Container > .section ul li {
                list-style: none;
                float: left;
                margin: 0;
                padding: 0;
                width: 275px;
            }


#footer-wrapper {
    margin-top: 10px;
    width: 100%;
}

    #footer-wrapper > #top {
        background-image: url(/Images/SiteImages/footer_ust.png);
        background-repeat: no-repeat;
        background-position: center top;
        height: 25px;
    }

    #footer-wrapper > #content {
        background-image: url(/Images/SiteImages/footer_orta.png);
        background-repeat: repeat-y;
        background-position: center top;
    }

        #footer-wrapper > #content > #footer {
            margin: 0 auto;
            width: 960px;
            padding-bottom: 40px;
        }

            #footer-wrapper > #content > #footer > #left {
                width: 745px;
                float: left;
            }

                #footer-wrapper > #content > #footer > #left > .footer-section {
                    width: 186px;
                    font-family: 'Trebuchet MS' !important;
                    float: left;
                    margin-top: 12px;
                }

                    #footer-wrapper > #content > #footer > #left > .footer-section > .title {
                        width: 100%;
                        font-size: 12px;
                        font-weight: bold;
                        color: #666666;
                        margin-bottom: 10px;
                    }

                        #footer-wrapper > #content > #footer > #left > .footer-section > .title a {
                            color: #666666;
                            text-decoration: none;
                        }

                    #footer-wrapper > #content > #footer > #left > .footer-section > .submenu {
                        width: 100%;
                    }

                        #footer-wrapper > #content > #footer > #left > .footer-section > .submenu ul {
                            margin: 0;
                            padding: 0;
                            width: 100%;
                        }

                            #footer-wrapper > #content > #footer > #left > .footer-section > .submenu ul li {
                                list-style: none;
                                margin: 0;
                                padding: 0;
                                font-size: 12px;
                                color: #656565;
                                line-height: 20px;
                            }

                                #footer-wrapper > #content > #footer > #left > .footer-section > .submenu ul li a {
                                    color: #656565;
                                    text-decoration: none;
                                }

                                    #footer-wrapper > #content > #footer > #left > .footer-section > .submenu ul li a:hover {
                                        text-decoration: underline;
                                    }

            #footer-wrapper > #content > #footer > #right {
                width: 215px;
                float: right;
                padding-top: 13px;
            }

.copyright {
    text-align: center;
    font-family: Verdana;
    font-size: 10px;
    color: #9a9999;
    padding-top: 10px;
    margin-bottom: 10px;
}

#newsletter-wrapper {
    width: 100%;
    margin: 0;
}

    #newsletter-wrapper > .title {
        width: 100%;
        font-size: 12px;
        font-weight: bold;
        color: #666666;
        margin-bottom: 10px;
        font-family: 'Trebuchet MS' !important;
    }

    #newsletter-wrapper > .content {
        font-family: 'Trebuchet MS' !important;
        font-size: 13px;
        color: #656565;
        line-height: 20px;
        margin-bottom: 15px;
    }

    #newsletter-wrapper > .form {
        width: 100%;
        height: 22px;
    }

        #newsletter-wrapper > .form  .textbox {
            width: 194px;
            height: 22px;
            background-color: #A3A0A0;
            float: left;
        }

            #newsletter-wrapper > .form  .textbox  .inputtext {
                height: 19px;
                width: 189px;
                margin-left: 5px;
                background-color: #A3A0A0;
                border: none;
                outline-style: none;
            }

        #newsletter-wrapper > .form  .send {
            width: 21px;
            height: 22px;
            float: left;
        }

            #newsletter-wrapper > .form > .send  .imagebutton {
                width: 21px;
                height: 22px;
            }

#utilities-wrapper {
    width: 100%;
    margin-top: 34px;
}

    #utilities-wrapper > .title {
        width: 100%;
        font-size: 12px;
        font-weight: bold;
        color: #666666;
        font-family: 'Trebuchet MS' !important;
    }

    #utilities-wrapper > .section {
        float: left;
        height: 40px;
        width: 40px;
        margin-right: 8px;
        margin-bottom: 8px;
        margin-top: 15px;
    }

        #utilities-wrapper > .section a {
            outline-style: none;
        }

            #utilities-wrapper > .section a img {
                outline-style: none;
                width: 40px;
                height: 40px;
            }

#pdi {
    float: right;
}

#welcome-wrapper {
    width: 100%;
    height: 140px;
    margin: 0;
    padding: 0;
    margin-bottom: 43px;
}

    #welcome-wrapper > #left-image {
        width: 275px;
        height: 100%;
        margin: 0;
        padding: 0;
        float: right;
    }

        #welcome-wrapper > #left-image img {
            width: 275px;
            height: 140px;
            margin: 0;
            padding: 0;
        }

    #welcome-wrapper > #right-content {
        width: 665px;
        height: 100%;
        float: left;
        overflow: hidden;
        padding-left: 20px;
        line-height: 22px;
    }

        #welcome-wrapper > #right-content > #title {
            width: 100%;
            font-family: 'Trebuchet MS' !important;
            font-size: 25px;
            color: #252525;
            margin-bottom: 10px;
        }

        #welcome-wrapper > #right-content > #content {
            font-family: 'Trebuchet MS' !important;
            font-size: 15px;
            color: #666666;
            width: 100%;
        }
.__siteMapClass
{
    display:block;
    font-size:12px;
    font-family:'Trebuchet MS';
    color:#505050;
    clear:both;
    text-decoration:none;
}
.slider-buttons .slider-right, .slider-buttons .slider-left
{
    display:block;
    width:16px;
    height:24px;
}
.ContentGaleri {
    height:500px;
}